package visualiser.gameController.Keys;

/**
 * key to zoom into the game
 */
public class ZoomInKey extends ControlKey {

    public ZoomInKey() {
        super("Zoom In");
    }

    @Override
    public void onAction() {

    }

    @Override
    public void onHold() {

    }

    @Override
    public void onRelease() {

    }
}
